» Ubuntu » Paquets

Error

two or more packages specified (m16c-flash oneiric)